<?php
include "dbconfig.php";
include "header.php";
?><table width="100%" border="0" cellspacing="2" cellpadding="2" background="images/co-surgeons.jpg">
  <tr>
    <td align="center">
<style type="text/css">
<!--

.style1 {
	color: #0000FF;
	font-weight: bold;
}
-->
</style>
<?php
	$fno=$_GET['fno'];
	$table=$_GET['table'];
	?>
	
	
<?php
if($table=='class2'){
	

$query = "DELETE FROM class2 WHERE fno=$fno and status!='Locked'";
$result = mysql_query( $query );
if ( ! $result )
die ("Couldn't deleted: ".mysql_error());
print "<h1>Table deleted ". mysql_affected_rows() .
" row(s) deleted</h1><p>";
}


?>
	 <script type="text/javascript">
         <!--
            function Redirect() {
               window.location="virification_stu.php";
            }
            
            document.write("<h1>You will be redirected to main page in 10 sec.</h1>");
            setTimeout('Redirect()', 1000);
         //-->
      </script>

</td>
<?php 
include "footer.php";
?> 